Bug 600 - 100% plasma load after desktop theme change
: 100% plasma load after desktop theme change
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 06:40 MSD by Vladimir Potapov
Modified: 2013-01-10 11:55 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-07-30 06:40:01 MSD
Description of problem:
100% plasma load after desktop theme change (one processor kernel full load)



Steps to Reproduce:
1. Change desktop theme to "Air"
2. Reboot
3. See 100% plasma load

This effect was observed on both  i586 and x64 platforms
Video - NVIDIA GTS 450
Comment 1 Ural Mullabaev 2012-07-31 08:07:54 MSD
We'll investigate it.
Comment 2 Dmitry 2012-07-31 10:02:21 MSD
plasma-desktop goes to another world and loads CPU without changing theme...
Comment 3 Denis Koryavov 2013-01-10 11:55:06 MSK
Fixed with the lates updates.